от
Мне нужно провести тесты кипариса Е2Е в облаке строить в Google. Я получаю ошибку, что мне нужно установить зависимости кипарисы, когда я просто запустить
id: End to End Test
. Итак, я попытался скачать зависимости, но этого не происходит:
E: Unable to locate package libasound2'
E: Unable to locate package libxss1
E: Unable to locate package libnss3
E: Unable to locate package libgconf

Как я могу запустить Cypress в облаке строить Гугле?

cloudbuild.yaml
steps:
    ... npm setup ...

Ваш ответ

Отображаемое имя (по желанию):
Конфиденциальность: Ваш электронный адрес будет использоваться только для отправки уведомлений.
Анти-спам проверка:
Чтобы избежать проверки в будущем, пожалуйста войдите или зарегистрируйтесь.
...